[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Roberto C. Sanchez wrote:
> * Package name    : libalien-wxwidgets-perl
But please don't add packages for WxWindows2.4 reverse dependencies[1].

While I can see why the release team is reluctant to add getting rid of
wxwindows2.4 as a release goal in terms of rendering existing packages RC buggy
just because of that, I am surprised to see that increasing the number of
reverse dependencies (jugglemaster was introduced as a new package in late
November 2007) after half at least half a year of off and on efforts to
eliminate dependencies.

Unless we want to support wxWindows2.4 for lenny (which I don't think anyone is
actually proposing) we should get serious about descreasing the number of
reverse dependencies.

Kind regards


1. http://wiki.debian.org/GetRidOfWxWindows2.4
Thomas Viehmann, http://thomas.viehmann.net/

Reply to: